import { BasicService } from '../basic'

class WordBookVersionService extends BasicService {
  protected findPageUrl(): string {
    return '/textbookVersion/list'
  }
  protected removeUrl(): string {
    return '/textbookVersion/remove'
  }
  protected saveOrUpdateUrl(): string {
    return '/textbookVersion/saveOrUpdate'
  }
}

export const wordBookVersionService = new WordBookVersionService()
